"IDS_FULL_NAME=Adobe DRM"
"IDS_LANGUAGE=JPN"
"IDS_ABOUT_VERSION=Adobe DRM プラグイン バージョン 1.0"
"IDS_MENU_ABOUT=Adobe DRM プラグイン..."
"IDS_ABOUT_COPYRIGHT=© 2002-2006 Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_LEGAL=版権(&L)"
"IDS_ABOUT_CREDITS=制作者(&C)"
"IDS_ABOUT_CREDIT_STUFF=Robbin Ayer, Jason Boyer, John Cabot, Robin Chandler, Tom Diaz, Tom Doherty, Katherine Gavini, David Kelts, Ranjit Kher, Michael Kudla, Angela Lordi, Larry MacLennan, Andrea Mangini, Robert Mathews, Jon Melamut, David Pitkin, Robert Wiener"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Adobe DRM プラグインの使い方"
"IDS_ALL_FILES=すべてのファイル"
"IDS_ALL=すべて"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Adobe DRM プラグインには、\n"
"IDS_ABOUT_DESCRIPTION2=Adobe DRM テクノロジーで保護された文書の\n"
"IDS_ABOUT_DESCRIPTION3=取得および読み取り機能が含まれています。"
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=読み込みに必要なプラグイン : なし\n"
"IDS_ABOUT_DEPENDENCIES2=すべての機能を使用するために必要なプラグイン : EScript、EFS、Weblink"
"IDS_TOOLTIP_EBOOK=マイブックシェルフを表示"
"IDS_NOWEBLINK_GOTOURL=Weblink プラグインが見つかりませんでした。ブラウザーで次のサイトにアクセスしてください。 "
"IDS_NO_INTERNET_CONNECTION=続行するには、お使いのコンピューターがインターネットに接続されている必要があります。"
"IDS_LAUNCH_ADE_WITH_FILE=この文書には、Adobe Digital Editions でサポートされているデジタル著作権管理 (DRM) 機能が必要です。今すぐこの文書を Digital Editions で開きますか？"
"IDS_NEEDS_ADE_WITH_FILE=この文書には、Adobe Digital Editions でサポートされているデジタル著作権管理 (DRM) 機能が必要です。これは無料のソフトウェアであり、ブロードバンド接続経由では数分でダウンロードできます。\n\n今すぐ Adobe Digital Editions を入手しますか？"
"IDS_LAUNCH_ADE=今すぐ Adobe Digital Editions を起動しますか？"
"IDS_ADV_MENU_MAIN=電子書籍(&N)"
"IDS_ADV_SUBMENU_CENTRAL=Adobe Digital Media Store(&D)"
"IDS_ADV_SUBMENU_ACTIVATE=デバイスのアクティベート(&A)"
"IDS_EBOOK_ONLINE=http://www.adobe.com/go/getdigitaleditions_jp"
